﻿@charset "utf-8";
/* CSS Document */

*{
margin:0px;
padding:0px;
}

body{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#01468B;
background:#01468B;
}

#master{
width:1000px;
margin:0px auto;
padding:5px;
background:#FFFFFF;
overflow:hidden;
}

#header{
width:1000px;
height:210px;
margin:0px auto;
background:#000000;
}

#content{
overflow:hidden;
padding-left:5px;
padding-right:5px;
background: url(../../img/bg.jpg) top left repeat-y;
}

#leftContent{
width:770px;
float:left;
overflow:hidden;
margin-right:15px;
text-align:justify;
border-top:5px #0064AF solid;
}

#leftContent .img{
float:right;
border:4px #86ABD5 solid;
margin-left:7px;
margin-bottom:5px;
}

#leftContent input, select, textarea {color:#01468B;font-size:10px;}

#rightContent{
float:left;
overflow:hidden;
width:205px;
border-top:5px #0064AF solid;
}

.footerContent{
height:5px;
background:url(../../img/bg-footer-content.jpg) bottom left no-repeat;
margin-bottom:5px;
}

h1{
background:#94C9EB;
padding:5px;
text-align:left;
font-size:13px;
}

a{
text-decoration:none;
color:#01468B;
}
a:hover{
text-decoration:underline;
}
a img{
border:none;
}

.footerM{
clear:both;
background:#94C9EB;
text-align:center;
font-weight:bolder;
padding:10px;
margin-bottom:5px;
}

.footer{
clear:both;
color:#FFFFFF;
background:#01468B;
text-align:center;
font-weight:bolder;
padding:10px;
}









/*
@charset "utf-8";
/* CSS Document */

/* Seleccion de idiomas */
/*.paises{
font-family:"Times New Roman";
font-size:14px;
color:#FFFFFF;
}

/* FIN Seleccion de idiomas */
/*
body{
font-family:"Times New Roman";
font-size:small;
color:#30727E;
margin:0px 0px 10px 0px;
}

#banner{
margin:0px auto 2px;
width:1024px;
}

#menu{
background-color:#65959F;
height:24px;
overflow:hidden;
}

#bar1{
margin-top:0px;
height:20px;
background-color:#30727E;
border-bottom:3px #FFFFFF solid;
}

#bar2{
clear:both;
margin-top:0px;
overflow:hidden;
height:3px;
border-top:3px #FFFFFF solid;
background-color:#65959F;
}

#navegacion{
list-style:none;
margin:0px auto;
/*width:995px;*/
/*
width: 935px;
}

#navegacion li{
background-color:#30727E;
float:left;
}

#navegacion .first{
border-left:2px #ffffff solid;
}

#navegacion li a {	
display: block;
line-height:24px;
padding:0 20px;
text-decoration:none;	
text-align:center;	
color:#FFF4CB;
border-right:2px #ffffff solid;
text-decoration:none;
font-weight:bold;
}

#navegacion li a:hover{
background-color:#E39833;
color:#FFFFFF;
}

#navegacion li a.active{
background-color:#E39833;
color:#FFFFFF;
}

/******** MAIN **********/
/*
#main{
width:1024px;
margin:10px auto 4px;
background-image:url(../../img/bg.gif);
background-position:top left;
background-repeat:repeat-y;
overflow:hidden;

}

#leftSide{
width:200px;
border-left:1px #30727E solid;
border-right:1px #30727E solid;
float:left;
margin-right:5px;
background-color:#8BB0B9;
color:#FFFFFF;
font-size:13px;
}

#leftSide .texto{
padding:5px 7px 7px 7px;
}

#leftSide .texto img{
margin:7px auto 7px;
}

#leftSide .texto .textoM{
line-height:22px;
text-align:left;
}
/* MR 20/02/2008 */
/*
#leftSide .texto .textoM a{
color:#FFFFFF;
text-decoration:none;
}
/* Fin MR 20/02/2008 */
/*
#leftSide .titulo{
background-color:#30727E;
color:#FFF4CB;
padding:2px;
font-size:22px;
text-align:center;
}

#content{
border-top:1px #30727E solid;
border-left:1px #30727E solid;
border-right:1px #30727E solid;
width:813px;
float:right;
background-color:#8BB0B9;

}
#content .contenidoPrincipal{
text-align:justify;
background-color:#FFFFFF;
width:775px;
margin:7px auto;
padding:10px;
min-height:360px;


}

#content .contenidoPrincipalSuscripcion{
text-align:justify;
background-color:#FFFFFF;
width:775px;
margin:7px auto;
padding:10px;
min-height:420px;


}
/* MR 20/02/2008 */
/*
#content .recuperarContrasena{
text-align:justify;
background-color:#FFFFFF;
width:775px;
height:356px;
margin:7px auto;
padding:10px;
}
#content .contenidoPrincipal .capital{
font-size:36px;
line-height:20px;
}

#content .imagenPrincipalita{
border:4px #30727E solid;
float: right;
margin-left:7px;
margin-top:20px;
}

#content .contenidoPrincipal li{
list-style-image:url(../../img/pointList.jpg);
}

#content .titulo{
background-color:#30727E;
color:#FFF4CB;
padding:2px;
padding-left:7px;
font-size:22px;
text-align:left;
}

.div1{
clear:both;
margin:0px auto 0px;
background-image:url(../../img/bg2.gif);
background-position:top;
background-repeat:no-repeat;
background-color:#FFFFFF;
height:2px;
}


#bottom1{
background-color:#65959F;
margin-top:0px;
margin-bottom:5px;
height:15px;
color:#FFFFFF;
text-align:center;
padding:10px;
clear:both;
}

#bottom2{
background-color:#30727E;
color:#FFFFFF;
font-weight:bold;
text-align:center;
padding:16px;
}

.txtGreen{
color:#30727E;
width:90%;
font-size:10px;
}
#content .contenidoPrincipal
.estiloTablaProducto
{

text-align:center;
border-bottom:solid 1px;
border-left:solid 1px;
border-right:solid 1px;
border-top:solid 1px;
border-bottom-color:#30727E;
border-left-color:#30727E;
border-right-color:#30727E;
border-top-color:#30727E;
padding-left:0px;
padding-top:0px;
padding-right:0px;
}
#content .contenidoPrincipal
.estiloTablaProducto th
{
background:#003A69;
color:#FFFFFF;
text-align:center;
}

#content .contenidoPrincipal
.estiloTablaProducto td
{


}
.activo
{
background-color:#E39833;
color:#FFFFFF;
}*/
.textoContactenos 
{
font-weight:bold;
color:Black;
}
.linksGeneral a 
{
  text-decoration:none;
  font-weight:bold;
  color:Black;
}
/*

#divSuscripcion 
{
    background-color:#8BB0B9;
    float:right;
    color:White;
    width:200px;
    border-color:Black;
   border-style:solid;
   border-width:1px;
   margin-right:10px;
 }

#divSuscripcion .encabezado 
{
   color:#FFF4CB;
   display: block;
   font-size:20px;
   padding:0 15px; 
  
}

 #divSuscripcion p 
 {
   padding-left:15px;
   padding-right:10px;
 }
 
*/
.lineaTD {
border-bottom-color:#01468B;
border-bottom:1px;
border-bottom-style:dashed;
}	


   /*  NUEVO CSS PARA EL ESTADO DE CUENTA*/
   div#reDiseno{
	overflow:hidden;
}
div#reDiseno p{
	margin:0px;
}
p.importante{
	font-size:12px;
	line-height:normal;
	margin-bottom:200px;
}
div#reDiseno table.filtrarFecha{
	float:right;
	width:700px;
}
table.tablaGenerica{
	width:100%;
	clear:both;
}
table.tablaGenerica th{
	padding:3px;
	text-align:center;
	background:#074f83;
	color:#FFF;
}
table.tablaGenerica td{
	padding:3px;
	text-align:center;
	border-bottom:1px #074f83 solid;
}
table.tablaGenerica tr.alternative{
	background:#eaf5fc;
}

table#filtrarFecha{
	width:100%;
	text-align:left;
}
table.filtrarFecha td label{
	font-family:"Times New Roman", Times, serif;
	color:#30727e;
	height:14px;
}
table.filtrarFecha td p.link a{
	height:14px;
	padding:3px 20px;
	border:2px #F2F2F2 solid;
	display:block;
	background:#30727e;
	color:#FFF;
	text-decoration:none;
}
table.filtrarFecha td p.link a:hover{
	background:#e39833;
}
table.filtrarFecha td input.textBox{
	font-family:"Times New Roman", Times, serif;
	color:#30727e;
	height:14px;
}

/*FIN  DE CSS PARA ESTADO DE CUENTA*/

/*
estilo para los paises
*/

/*Mapa y usuario*/

.barraPrincipal {
background-color:#01468B;
font-family:"Times New Roman";
font-size:20px;
color:#FFFFFF;
padding-left:5px;
}


.aplica {
border-bottom-color:#30727E;
border-width:1px;
border-bottom-style:dotted;
}
a.info{
    position:relative; /*this is the key*/
   
    z-index:24; background-color:#fff;
    color:#000;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#EBEBEB}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
   
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #30727E;
    background-color:#94C9EB; color:#01468B;
    text-align: left;
	font-size:12px;
	padding-left:5px;
	text-decoration:none;
	
	}
	a.imgUser{
    position:relative; /*this is the key*/   
    z-index:24;
    text-decoration:none;
    cursor:text;
    }

a.imgUser:hover{z-index:25;}

a.imgUser span{display: none}

a.imgUser:hover span{ /*the span will display just on :hover state*/
   
    display:block;
    position:absolute;
    top:75px;  width:18em;
    border:1px inset #30727E;
    background-color:#EAF5FC; 
    color:#000;
    text-align: left;
	font-size:10px;
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	margin-left:-143px;
	text-decoration:none;


